@charset "utf-8"; 


/**********************************************************
*
* 海外で必要な設定とご注意
*
**********************************************************/

.kaipake-1day {
    background-color: #eeeeee;
    padding: 15px 0px
}

.kaipake-1day .col2-first {
    margin-top: 0px;
}


.check-bnr-list {
    margin: 0px 0px 20px 0px !important; /* s-mt-30のmargin-topを打ち消しています */
}

.s-mt-30 {
    padding-top: 30px; /* check-bnr-listでmargin-topを打ち消しているため、代わりにpaddingで指定 */
}

.check-bnr-list .col2 .mod-cmn-bnr .link-cmn-bnr {
	min-height: 0px;
}

.check-bnr-list .col2 .mod-cmn-bnr .link-cmn-bnr::after {
	min-height: 0px !important;
}

.check-bnr-list > [class*="col2"], .grid-cmn > [class*="col3"], .grid-cmn > [class*="col4"], .grid-cmn > [class*="col6"] {
    float: left;
    margin: 0px 5px 12px 5px;
}

/*add new*/
.check-bnr-list-bg {
    background-color: #fff9c4;
    margin-top: 30px;
    padding-top: 15px;
}

ul.list-cmn.no-disc>li:before {
  content: '';
}




/* tab-check
-- 下記にて使用 --
/service/world/roaming/check/
-------------------------------------------*/
.tab-check {
    margin-bottom: 40px;
}
.tab-check ul {
    background-color: #f6f6f6;
}
.tab-check ul {
    display: table;
    width: 100%;
    /* height: 48px; */
    background-color: #f6f6f6;
    table-layout: fixed;
}
.tab-check ul li {
    display: table-cell;
    font-size:107%;
    font-weight: bold;
    vertical-align: middle;
    text-align: center;

}
.tab-check ul li .inner {
    display: block;
    position: relative;
    height: 100%;
    line-height: 1.5;
    padding: 2px 0;
}
/* .tab-check ul li .inner:before {
    content:'';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
} */
.tab-check ul li a {
    display: block;
    width: 100%;
    height: 100%;
    color: #111;
    text-decoration: none;
    
}
@media only screen and (min-width: 321px) {
  .tab-check ul li .inner {
    padding: 13px 0;
  }
}
.tab-check ul li a:visited,
.tab-check ul li a:link {
    color: #111111 !important;
}

.tab-check ul .is-current {
    position: relative;
    color: #fff;
}

.tab-check ul .is-current:after {
    display: block;
    content:'';
    position: absolute;
    left: 0;
    right: 0;
    bottom: -9px;
    width: 0;
    height: 0;
    margin: auto;
    border-top: solid 9px #386ab5;
    border-right: solid 7px transparent;
    border-left: solid 7px transparent;
}

.tab-check ul li.is-current:first-child {
    background-color: #386ab5;
}
.tab-check ul li.is-current:last-child {
    background-color: #386ab5;
}

body.pc .tab-check ul li .inner:after {
    display: block;
    content:'';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
body.pc .tab-check ul li a:hover,
body.pc .tab-check ul li a:active {
    color: #cc0033 !important;
}
/*
body.pc .tab-check ul li:first-child a:hover,
body.pc .tab-check ul li:first-child a:active {
    background-color: #cb0031;
    color: #fff;
}
*/
body.pc .tab-check ul li a.inner:hover:after {
    border: none;
    box-sizing: border-box;
}

/* .tab-check ページ内下部掲載用（マージン追加） */
.tab-check-pagedown {
margin-top: 40px;
}

.tab-check-pagedown ul .is-current:after {
    content: none;
}

.col2.smt-90 {
    margin: 0px 18px 10px 18px;
    width: 90%;
}

.link-cmn-bnr {
    background-color: transparent;
}



.js-accordion .tit-cmn-lv5, .js-accordion-tab .tit-cmn-lv5 {
    border-bottom: none;
}

.box-cmn.roaming-acdn {
    padding: 0px 21px;
}

p.text-center-smt {
    text-align: center;
}

.titleBnrList {
  margin-bottom: 20px;
}
.titleBnrList p{
  padding: 0 0 10px 10px;
  font-size: 130%;
  font-weight: bold;
  border-bottom: 2px solid #a6a6a6;  
}


/* check use package */
.servicePackageBox{
  position: relative;
}

.servicePackageBox .titleV1{
  position: absolute;
  font-size: 4vw;
  font-weight: bold;
  color: #000;
  text-align: center;
  width: 100%;
  top: 1.5%;
  left: 50%;
  -webkit-transform: translateX(-50%);
     -moz-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
       -o-transform: translateX(-50%);
          transform: translateX(-50%);
}
.servicePackageBox .servicePackageBtn{
  position: absolute;
  width: 88%;
  top: 4.9%;
  left: 50%;
  -webkit-transform: translateX(-50%);
     -moz-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
       -o-transform: translateX(-50%);
          transform: translateX(-50%);
}
.servicePackageBox > a{
  display: block;
  position: absolute;
  width: 73.466%;
  left: 6.1333%;
}
.servicePackageBox .ppko{
  top: 70.243%;
}
.servicePackageBox .kaipake{
  top: 81.443%;
}
.servicePackageBox .world_wing_web{
  bottom: 0;
}
.servicePackageBox .ppko img,
.servicePackageBox .kaipake img,
.servicePackageBox .world_wing_web img,
.servicePackageBox .servicePackageBtn img{
  width: 100%;
}

